A {text-decoration:none;}
A:hover {text-decoration:none; background:#121A5F; color:#FFFFFF}
a { color : #121A5F; } 


body {
	scrollbar-face-color: 		#aaaaaa;
	scrollbar-shadow-color: 	#444444; 
	scrollbar-highlight-color: 	#dddddd; 
	scrollbar-3dlight-color: 	#990000; 
	scrollbar-darkshadow-color: 	#000000; 
	scrollbar-track-color: 		#dddddd; 
	scrollbar-arrow-color: 		#990000;
	font-family: verdana,arial,helvetica,sans-serif;
}

.navtxt {  font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #ffffff}
.footer {  font: 11px Verdana, Arial, Helvetica, sans-serif}
.section {  font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #000000; margin: 0px 0px 0px 0px}
.highlight {  font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #eeeeee; margin: 0px 0px 0px 0px}
.small {  font: 11px Verdana, Arial, Helvetica, sans-serif; color: #000000; margin: 0px 0px 0px 0px}
.link {  font: 12px Verdana, Arial, Helvetica, sans-serif; margin: 0px 0px}
.text10 {  font: 10px Verdana, Arial, Helvetica, sans-serif; color: #121A5F; margin-left: 5px; margin-right: 5px }
.text11 {  font: 11px Verdana, Arial, Helvetica, sans-serif; color: #000000; line-height: 1.4; margin-left: 5px; margin-right: 5px }
.text12 {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #000000; line-height: 1.4; ; margin-left: 5px; margin-right: 5px }
.text12-2 {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #000000; margin-left: 5px; margin-right: 5px }
.text12-3 {  font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #003300; line-height: 1.4; margin-left: 5px; margin-right: 5px }
.text14 {  font: bold 14px/1.4 Verdana, Arial, Helvetica, sans-serif; color: #121A5F; margin-left: 5px; margin-right: 5px }

.text16 {  font: bold 16px Verdana, Arial, Helvetica, sans-serif; color: #003300; line-height: 1.4; margin-left: 5px; margin-right: 5px}
.text16-2 {  font: bold 16px Verdana, Arial, Helvetica, sans-serif; color: #003300; line-height: 1.0 }
.text18 {  font: bold 18px Verdana, Arial, Helvetica, sans-serif; color: #003300; line-height; margin-left: 5px; margin-right: 5px}
.text18w {  font: bold 18px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; line-height; margin-left: 5px; margin-right: 5px}


.copyright {  font: 10px Verdana, Arial, Helvetica, sans-serif; color: #000000; margin-right: 10px }
.textnav {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.indent {  left: 5px; clip:  rect(   )}
.mtd {  font: 11px/1 Verdana, Arial, Helvetica, sans-serif; color: #121A5F; background-color: #809DCE}

.otd {  font: 11px Verdana, Arial, Helvetica, sans-serif; color: #000000; line-height: 1.4; background-color: #003300 }
.ttd {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; line-height: 1.4; background-color: #000000 }
.utd {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; line-height: 1.4; background-color: #000000 }
.ttab {  background-color : #cc0033}
.ttab2 {  background-color : #000000}
.ttab3 {  background-color : #000000}
.highlt1 {  background-color : #000000}
.head1 {  background-color : #dddddd}

.text12-2Link { font: 12px Verdana, Arial, Helvetica, sans-serif; color: #000000; margin-left: 5px; margin-right: 5px }
.Text_Bold_14 { font: bold 14px/1.4 Verdana, Arial, Helvetica, sans-serif; color: #121A5F; margin-left: 5px; margin-right: 5px }
